/*     771735 : 맞춤형 컨텐츠      */
.empty__771735__ {padding:20px 10px;background:#fafafa;}
.empty__771735__ p {margin:0;padding:0;}
.empty__771735__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__771735__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__771735__ dd {margin:0;font-size:13px;}
.empty__771735__ dd ul li {padding-left:15px;}


/*     771055 : 장문 텍스트      */
.textarea__771055__ {border: 7px solid #f7f7f7;border-radius: 10px;padding:30px;}
.textarea__771055__ .title {font-size:19px; margin-bottom:15px; font-weight:bold;}
.textarea__771055__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}
.textarea__771055__ p span {color:#9f1300;}
.textarea__771055__ .noti_icon {display: inline-block; width: 20px; height: 20px; line-height: 20px; margin-right: 7px; text-align: center; border: 2px solid #e7280e; border-radius: 50%; font-size: 15px; color: #e7280e;}

@media all and (min-width:1024px){
	.textarea__771055__ p {font-size:18px}
}

/*     771065 : 타이틀 텍스트      */
.title__771065__ {font-size:0}
.title__771065__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771065__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771065__.style_top p {padding-top:10px}
.title__771065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771065__.style_right p {padding-right:14px}
.title__771065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771065__.style_bottom p {padding-bottom:12px}
.title__771065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771065__.style_left p {padding-left:14px}
.title__771065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771065__.style_circle1 p {padding-left:18px}
.title__771065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771065__.style_circle2 p {padding-left:18px}
.title__771065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771065__ p {font-size:34px}
	.title__771065__.style_top p:before {width:34px}
	.title__771065__.style_right p:before {height:34px}
	.title__771065__.style_bottom p:before {width:34px}
	.title__771065__.style_left p:before {height:34px}
}

/*     771075 : 공백      */
.solid_line__771075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771075__ {height:20px}
}

/*     771085 : 이미지 리스트 (타일형)      */
.img_tile__771085__ {overflow:hidden}
.img_tile__771085__ .img_inner {margin:0 -5px}
.img_tile__771085__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__771085__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__771085__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__771085__ .item a {display:block}
.img_tile__771085__ .figure {display:block}
.img_tile__771085__ .figure img {vertical-align:top}
.img_tile__771085__ .caption {display:block;margin-top:10px}
.img_tile__771085__ .caption > span {display:block}
.img_tile__771085__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__771085__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__771085__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__771085__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__771085__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__771085__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__771085__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__771085__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__771085__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__771085__ .item {width:100%}
.col_m_2__771085__ .item {width:50%}
.col_m_3__771085__ .item {width:33.3333%}
.col_m_4__771085__ .item {width:25%}
.col_m_1__771085__ .item,
.col_m_2__771085__ .item2n,
.col_m_3__771085__ .item3n,
.col_m_4__771085__ .item4n {clear:both}

.img_tile__771085__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#1b5ca6; color:#fff; padding: 8px 10px; font-size:17px; text-align:center; display:block; margin: 0 0 6px 0;}

@media (min-width:768px){
	.col_m_1__771085__ .item,
	.col_m_2__771085__ .item2n,
	.col_m_3__771085__ .item3n,
	.col_m_4__771085__ .item4n {clear:none}

	.col_t_1__771085__ .item {width:100%}
	.col_t_2__771085__ .item {width:50%}
	.col_t_3__771085__ .item {width:33.3333%}
	.col_t_4__771085__ .item {width:25%}
	.col_t_5__771085__ .item {width:20%}
	.col_t_6__771085__ .item {width:16.6666%}
	.col_t_1__771085__ .item,
	.col_t_2__771085__ .item2n,
	.col_t_3__771085__ .item3n,
	.col_t_4__771085__ .item4n,
	.col_t_5__771085__ .item5n,
	.col_t_6__771085__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__771085__ .img_inner {margin:0 -10px}
	.img_tile__771085__ .item {padding:10px; margin:0;}
	.img_tile__771085__ .caption {margin-top:15px}
	.img_tile__771085__ .caption > span.content {margin-top:0}

	.text_sml__771085__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__771085__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__771085__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__771085__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__771085__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__771085__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__771085__ .item,
	.col_t_2__771085__ .item2n,
	.col_t_3__771085__ .item3n,
	.col_t_4__771085__ .item4n,
	.col_t_5__771085__ .item5n,
	.col_t_6__771085__ .item6n {clear:none}

	.col_pc_1__771085__ .item {width:100%}
	.col_pc_2__771085__ .item {width:50%}
	.col_pc_3__771085__ .item {width:33.3333%}
	.col_pc_4__771085__ .item {width:25%}
	.col_pc_5__771085__ .item {width:20%}
	.col_pc_6__771085__ .item {width:16.6666%}
	.col_pc_1__771085__ .item,
	.col_pc_2__771085__ .item2n,
	.col_pc_3__771085__ .item3n,
	.col_pc_4__771085__ .item4n,
	.col_pc_5__771085__ .item5n,
	.col_pc_6__771085__ .item6n {clear:both}

	.img_tile__771085__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;  margin: 0;}
	.img_tile__771085__ .caption > span.content .dec br {display:none;}
}





/*     771095 : 타이틀 텍스트      */
.title__771095__ {font-size:0}
.title__771095__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771095__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771095__.style_top p {padding-top:10px}
.title__771095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771095__.style_right p {padding-right:14px}
.title__771095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771095__.style_bottom p {padding-bottom:12px}
.title__771095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771095__.style_left p {padding-left:14px}
.title__771095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771095__.style_circle1 p {padding-left:18px}
.title__771095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771095__.style_circle2 p {padding-left:18px}
.title__771095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771095__ p {font-size:34px}
	.title__771095__.style_top p:before {width:34px}
	.title__771095__.style_right p:before {height:34px}
	.title__771095__.style_bottom p:before {width:34px}
	.title__771095__.style_left p:before {height:34px}
}

/*     771105 : 공백      */
.solid_line__771105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771105__ {height:20px}
}

/*     771115 : 이미지 리스트 (타일형)      */
.img_tile__771115__ {overflow:hidden}
.img_tile__771115__ .img_inner {margin:0 -5px}
.img_tile__771115__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__771115__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__771115__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__771115__ .item a {display:block}
.img_tile__771115__ .figure {display:block}
.img_tile__771115__ .figure img {vertical-align:top}
.img_tile__771115__ .caption {display:block;margin-top:10px}
.img_tile__771115__ .caption > span {display:block}
.img_tile__771115__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__771115__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__771115__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__771115__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__771115__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__771115__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__771115__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__771115__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__771115__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__771115__ .item {width:100%}
.col_m_2__771115__ .item {width:50%}
.col_m_3__771115__ .item {width:33.3333%}
.col_m_4__771115__ .item {width:25%}
.col_m_1__771115__ .item,
.col_m_2__771115__ .item2n,
.col_m_3__771115__ .item3n,
.col_m_4__771115__ .item4n {clear:both}

.img_tile__771115__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__771115__ .item,
	.col_m_2__771115__ .item2n,
	.col_m_3__771115__ .item3n,
	.col_m_4__771115__ .item4n {clear:none}

	.col_t_1__771115__ .item {width:100%}
	.col_t_2__771115__ .item {width:50%}
	.col_t_3__771115__ .item {width:33.3333%}
	.col_t_4__771115__ .item {width:25%}
	.col_t_5__771115__ .item {width:20%}
	.col_t_6__771115__ .item {width:16.6666%}
	.col_t_1__771115__ .item,
	.col_t_2__771115__ .item2n,
	.col_t_3__771115__ .item3n,
	.col_t_4__771115__ .item4n,
	.col_t_5__771115__ .item5n,
	.col_t_6__771115__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__771115__ .img_inner {margin:0 -10px}
	.img_tile__771115__ .item {padding:10px; margin:0;}
	.img_tile__771115__ .caption {margin-top:15px}
	.img_tile__771115__ .caption > span.content {margin-top:0}

	.text_sml__771115__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__771115__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__771115__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__771115__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__771115__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__771115__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__771115__ .item,
	.col_t_2__771115__ .item2n,
	.col_t_3__771115__ .item3n,
	.col_t_4__771115__ .item4n,
	.col_t_5__771115__ .item5n,
	.col_t_6__771115__ .item6n {clear:none}

	.col_pc_1__771115__ .item {width:100%}
	.col_pc_2__771115__ .item {width:50%}
	.col_pc_3__771115__ .item {width:33.3333%}
	.col_pc_4__771115__ .item {width:25%}
	.col_pc_5__771115__ .item {width:20%}
	.col_pc_6__771115__ .item {width:16.6666%}
	.col_pc_1__771115__ .item,
	.col_pc_2__771115__ .item2n,
	.col_pc_3__771115__ .item3n,
	.col_pc_4__771115__ .item4n,
	.col_pc_5__771115__ .item5n,
	.col_pc_6__771115__ .item6n {clear:both}

	.img_tile__771115__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__771115__ .caption > span.content .dec br {display:none;}
}





/*     771125 : 타이틀 텍스트      */
.title__771125__ {font-size:0}
.title__771125__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771125__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771125__.style_top p {padding-top:10px}
.title__771125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771125__.style_right p {padding-right:14px}
.title__771125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771125__.style_bottom p {padding-bottom:12px}
.title__771125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771125__.style_left p {padding-left:14px}
.title__771125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771125__.style_circle1 p {padding-left:18px}
.title__771125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771125__.style_circle2 p {padding-left:18px}
.title__771125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771125__ p {font-size:34px}
	.title__771125__.style_top p:before {width:34px}
	.title__771125__.style_right p:before {height:34px}
	.title__771125__.style_bottom p:before {width:34px}
	.title__771125__.style_left p:before {height:34px}
}

/*     771135 : 공백      */
.solid_line__771135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771135__ {height:20px}
}

/*     771145 : 이미지 리스트 (타일형)      */
.img_tile__771145__ {overflow:hidden}
.img_tile__771145__ .img_inner {margin:0 -5px}
.img_tile__771145__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__771145__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__771145__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__771145__ .item a {display:block}
.img_tile__771145__ .figure {display:block}
.img_tile__771145__ .figure img {vertical-align:top}
.img_tile__771145__ .caption {display:block;margin-top:10px}
.img_tile__771145__ .caption > span {display:block}
.img_tile__771145__ .caption > span.subject {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#000000}
.img_tile__771145__ .caption > span.content {font-family: 'Noto Sans KR', sans-seif; margin-top:5px;color:#000000}

.img_tile__771145__ .caption > span.subject .num {color:#b1b1b1;}

.text_m_sml__771145__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__771145__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__771145__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__771145__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__771145__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__771145__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__771145__ .item {width:100%}
.col_m_2__771145__ .item {width:50%}
.col_m_3__771145__ .item {width:33.3333%}
.col_m_4__771145__ .item {width:25%}
.col_m_1__771145__ .item,
.col_m_2__771145__ .item2n,
.col_m_3__771145__ .item3n,
.col_m_4__771145__ .item4n {clear:both}

.img_tile__771145__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__771145__ .item,
	.col_m_2__771145__ .item2n,
	.col_m_3__771145__ .item3n,
	.col_m_4__771145__ .item4n {clear:none}

	.col_t_1__771145__ .item {width:100%}
	.col_t_2__771145__ .item {width:50%}
	.col_t_3__771145__ .item {width:33.3333%}
	.col_t_4__771145__ .item {width:25%}
	.col_t_5__771145__ .item {width:20%}
	.col_t_6__771145__ .item {width:16.6666%}
	.col_t_1__771145__ .item,
	.col_t_2__771145__ .item2n,
	.col_t_3__771145__ .item3n,
	.col_t_4__771145__ .item4n,
	.col_t_5__771145__ .item5n,
	.col_t_6__771145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__771145__ .img_inner {margin:0 -10px}
	.img_tile__771145__ .item {padding:10px; margin:0;}
	.img_tile__771145__ .caption {margin-top:15px}
	.img_tile__771145__ .caption > span.content {margin-top:0}

	.text_sml__771145__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__771145__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__771145__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__771145__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__771145__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__771145__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__771145__ .item,
	.col_t_2__771145__ .item2n,
	.col_t_3__771145__ .item3n,
	.col_t_4__771145__ .item4n,
	.col_t_5__771145__ .item5n,
	.col_t_6__771145__ .item6n {clear:none}

	.col_pc_1__771145__ .item {width:100%}
	.col_pc_2__771145__ .item {width:50%}
	.col_pc_3__771145__ .item {width:33.3333%}
	.col_pc_4__771145__ .item {width:25%}
	.col_pc_5__771145__ .item {width:20%}
	.col_pc_6__771145__ .item {width:16.6666%}
	.col_pc_1__771145__ .item,
	.col_pc_2__771145__ .item2n,
	.col_pc_3__771145__ .item3n,
	.col_pc_4__771145__ .item4n,
	.col_pc_5__771145__ .item5n,
	.col_pc_6__771145__ .item6n {clear:both}

	.img_tile__771145__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__771145__ .caption > span.content .dec br {display:none;}
}





